LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - v -

- validate() : XXMLSignature , XDataType
- validityConstraintChanged() : XValidityConstraintListener
- valueChanged() : XPropertyControlObserver
- verifyCertificate() : XSecurityEnvironment
- verifyDocumentContentSignatures() : XDocumentDigitalSignatures
- verifyLibraryPassword() : XLibraryContainerPassword
- verifyPackageSignatures() : XDocumentDigitalSignatures
- verifyScriptingContentSignatures() : XDocumentDigitalSignatures
- vetoableChange() : XVetoableChangeListener
- viewChanged() : XTransition
- visibilityChanged() : XEmbeddedClient